FEDORA-2015-3820 created by myoung 5 years ago for Fedora 22
obsolete

HVM qemu unexpectedly enabling emulated VGA graphics backends [XSA-119, CVE-2015-2152] Hypervisor memory corruption due to x86 emulator flaw [XSA-123, CVE-2015-2151] Information leak via internal x86 system device emulation, Information leak through version information hypercall, fix a typo in xen.fedora.systemd.patch

This update has been submitted for testing by myoung.

5 years ago

This update is currently being pushed to the Fedora 22 testing updates repository.

5 years ago

This update has been pushed to testing

5 years ago
User Icon smithp commented & provided feedback 5 years ago
karma

works


Please login to add feedback.

Metadata
Type
security
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
BZ#1196274 CVE-2015-2151 xen: hypervisor memory corruption due to x86 emulator flaw (xsa123)
0
0
BZ#1200398 CVE-2015-2151 xen: hypervisor memory corruption due to x86 emulator flaw (xsa123) [fedora-all]
0
0
BZ#1200724 CVE-2015-2152 xen: HVM qemu unexpectedly enabling emulated VGA graphics backends (XSA 119)
0
0
BZ#1201365 CVE-2015-2152 xen: HVM qemu unexpectedly enabling emulated VGA graphics backends (XSA 119) [fedora-all]
0
0

Automated Test Results